Uploaded image for project: 'Errai'
  1. Errai
  2. ERRAI-756

Change Forge Addon to setup projects with Wildfly 8

    Details

      Description

      Currently the Forge Addon sets up projects with JBoss 7.1.1 for running dev mode. It will need to use Wildfly 8 for projects using Errai 3.1.x because of ERRAI-700.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                mbarkley Max Barkley
                Reporter:
                mbarkley Max Barkley
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: